[
  {
    "hidden": 0,
    "displayName": {
      "english": "Journey Begins",
      "schinese": "\u65c5\u9014\u8d77\u59cb",
      "token": "Archivement_1"
    },
    "description": {
      "english": "Complete the tutorial.",
      "schinese": "\u5b8c\u6210\u6559\u7a0b",
      "token": "Archivement_Des_1"
    },
    "icon_gray": "img/fd4efd55bf3898eff4309efee719fcb51ac579c4.jpg",
    "icon": "img/42e228b3a701e2ceaa44033f4cc120ce7242cc66.jpg",
    "name": "ACHIEVEMENT_1"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Oh, Sorry",
      "schinese": "\u54e6\uff0c\u62b1\u6b49",
      "token": "Archivement_2"
    },
    "description": {
      "english": "High-five the strange hand.",
      "schinese": "\u548c\u5947\u602a\u7684\u624b\u51fb\u638c",
      "token": "Archivement_Des_2"
    },
    "icon_gray": "img/80de58678833553337ce41710b5a6114091b6101.jpg",
    "icon": "img/e07b17f419c91f21636198ba758ec1797ce68463.jpg",
    "name": "ACHIEVEMENT_2"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Wisp on the Tree",
      "token": "Archivement_3",
      "schinese": "\u6811\u4e0a\u7684\u7cbe\u7075"
    },
    "description": {
      "english": "You feel your magic fading.",
      "token": "Archivement_Des_3",
      "schinese": "\u4f60\u611f\u89c9\u9b54\u529b\u51cf\u5c11\u4e86"
    },
    "icon": "img/e2653f434df9310a5d55b8d631355bab42e2b6cf.jpg",
    "icon_gray": "img/6e6a57fe5363d3890e7ba01cd2e5643e672de2c7.jpg",
    "name": "ACHIEVEMENT_3"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Give Me a Reward",
      "token": "Archivement_4",
      "schinese": "\u7ed9\u6211\u5956\u52b1"
    },
    "description": {
      "english": "Got something... stinky.",
      "token": "Archivement_Des_4",
      "schinese": "\u83b7\u5f97\u4e86\u4e00\u4e2a\u81ed\u81ed\u7684"
    },
    "icon": "img/7694b8503ef8bb2475f184c588969325f4dc4497.jpg",
    "icon_gray": "img/a1f489a5a3e432f05b71f1f58484452ab062e3eb.jpg",
    "name": "ACHIEVEMENT_4"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Sheep are Demons",
      "token": "Archivement_5",
      "schinese": "\u7f8a\u662f\u6076\u9b54"
    },
    "description": {
      "english": "Demons are sheep.",
      "token": "Archivement_Des_5",
      "schinese": "\u6076\u9b54\u662f\u7f8a"
    },
    "icon_gray": "img/3f377572e562b7d030355ea4accb2b49ed7540e7.jpg",
    "icon": "img/1522dc84da6e40a99c2aadbcdb893b27ee75ec0a.jpg",
    "name": "ACHIEVEMENT_5"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Ancient Technology",
      "token": "Archivement_6",
      "schinese": "\u53e4\u4ee3\u79d1\u6280"
    },
    "description": {
      "english": "You really have that many parts?",
      "token": "Archivement_Des_6",
      "schinese": "\u4f60\u5c45\u7136\u6709\u8fd9\u4e48\u591a\u96f6\u4ef6?"
    },
    "icon": "img/e95c5bcdbad479e364d10081dfe436b7885d6b35.jpg",
    "icon_gray": "img/45b297a54c35ee0b9f8940e79ae4576352993129.jpg",
    "name": "ACHIEVEMENT_6"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Ashen one",
      "schinese": "Ashen one",
      "token": "Archivement_7"
    },
    "description": {
      "english": "Burn the tree.",
      "schinese": "\u8ba9\u6811\u71c3\u70e7",
      "token": "Archivement_Des_7"
    },
    "icon": "img/b43d52ce5087eee522ed9f75d290d4aa30dbfe88.jpg",
    "icon_gray": "img/8b1b4d6f28b30d04ac746c92cadc0f98fd0032c1.jpg",
    "name": "ACHIEVEMENT_7"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Forest Friend",
      "schinese": "\u68ee\u6797\u4e4b\u53cb",
      "token": "Archivement_8"
    },
    "description": {
      "english": "Complete all levels in Chapter 1.",
      "schinese": "\u5b8c\u6210\u7b2c\u4e00\u7ae0\u6240\u6709\u5173\u5361",
      "token": "Archivement_Des_8"
    },
    "icon_gray": "img/fdb29680de1e61ce9269c853c1d921b809417130.jpg",
    "icon": "img/fa309ba7f57299b2a8e6b509e9859e46f2f9f5e5.jpg",
    "name": "ACHIEVEMENT_8"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "You'll Float Too",
      "schinese": "You'll Float Too",
      "token": "Archivement_9"
    },
    "description": {
      "english": "Conveniently, a sewer is right here.",
      "schinese": "\u8fd9\u91cc\u6b63\u597d\u6709\u4e2a\u4e0b\u6c34\u9053",
      "token": "Archivement_Des_9"
    },
    "icon_gray": "img/421d07124dabe41512b00f9f481a63fafb0d9f2c.jpg",
    "icon": "img/820525813dff9805c379e9a6ccfae0893b92b37a.jpg",
    "name": "ACHIEVEMENT_9"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Traffic Cone",
      "schinese": "\u4ea4\u901a\u9525",
      "token": "Archivement_10"
    },
    "description": {
      "english": "Why isn't it pink?",
      "schinese": "\u5b83\u600e\u4e48\u4e0d\u662f\u7c89\u8272\u7684",
      "token": "Archivement_Des_10"
    },
    "icon": "img/a67a79a65563fa9c7df20c4ba59edbfebd04c658.jpg",
    "icon_gray": "img/9bf3de25e05eb010708ff99b9a7482e9f8025224.jpg",
    "name": "ACHIEVEMENT_10"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Perfect Timeline",
      "schinese": "\u5b8c\u7f8e\u7684\u65f6\u95f4\u7ebf",
      "token": "Archivement_11"
    },
    "description": {
      "english": "He did it.",
      "schinese": "\u4ed6\u505a\u5230\u4e86",
      "token": "Archivement_Des_11"
    },
    "icon": "img/a5263b5b19bf494028df44e672cadc7071898554.jpg",
    "icon_gray": "img/ee3f5a8aa49e73a010d5be63e54d441e65b2c9c9.jpg",
    "name": "ACHIEVEMENT_11"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "The Legend Cut Short",
      "schinese": "\u4f20\u8bf4\u7684\u592d\u6298",
      "token": "Archivement_12"
    },
    "description": {
      "english": "Sink down!",
      "schinese": "\u6c89\u4e0b\u53bb\u4e86\uff01",
      "token": "Archivement_Des_12"
    },
    "icon_gray": "img/f4ebba2847e65272e744f52e00e0deb0ad0b9819.jpg",
    "icon": "img/80514a979a595b02df3d0b8b59773f6d5b368e32.jpg",
    "name": "ACHIEVEMENT_12"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Breadman",
      "token": "Archivement_13",
      "schinese": "\u9762\u5305\u4eba"
    },
    "description": {
      "english": "Rattle the toaster.",
      "token": "Archivement_Des_13",
      "schinese": "\u6447\u52a8\u9762\u5305\u673a"
    },
    "icon_gray": "img/7a36d59d0b289a8ac1bb485db7a9c5d3dc2b722b.jpg",
    "icon": "img/85d7bc2f31edc49d0d81742ab239c5e1a307d0af.jpg",
    "name": "ACHIEVEMENT_13"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Short Break",
      "schinese": "\u77ed\u6682\u4f11\u61a9",
      "token": "Archivement_14"
    },
    "description": {
      "english": "You are more than a vessel.",
      "schinese": "\u4f60\u4e0d\u53ea\u662f\u4e00\u4e2a\u5bb9\u5668",
      "token": "Archivement_Des_14"
    },
    "icon": "img/248b1767dd0390a833658f4c93a2e6a196d55296.jpg",
    "icon_gray": "img/b62e594e5809b566bc2ad51ac165c17d8ce0972d.jpg",
    "name": "ACHIEVEMENT_14"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Strange Marks",
      "token": "Archivement_15",
      "schinese": "\u5947\u602a\u7684\u6807\u8bb0"
    },
    "description": {
      "english": "Corruption +1.",
      "token": "Archivement_Des_15",
      "schinese": "\u8150\u5316+1"
    },
    "icon": "img/e1c90da8625c270de5053cf99eb25c6d16000f8e.jpg",
    "icon_gray": "img/fd0c8a0070b17e3d9990bd9e51ccacfde8c40dd9.jpg",
    "name": "ACHIEVEMENT_15"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Arena Champion",
      "token": "Archivement_16",
      "schinese": "\u7ade\u6280\u573a\u51a0\u519b"
    },
    "description": {
      "english": "Complete all levels in Chapter 2.",
      "token": "Archivement_Des_16",
      "schinese": "\u5b8c\u6210\u7b2c\u4e8c\u7ae0\u6240\u6709\u5173\u5361"
    },
    "icon_gray": "img/a3ab11492fa7edacfc15b937d3bcb5c138ff6084.jpg",
    "icon": "img/00e068fd9791e0e02f38fccf98577b5c6a070863.jpg",
    "name": "ACHIEVEMENT_16"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Digging Master",
      "token": "Archivement_17",
      "schinese": "\u6316\u6398\u8fbe\u4eba"
    },
    "description": {
      "english": "Unearth all 5 treasures.",
      "token": "Archivement_Des_17",
      "schinese": "\u6316\u5230\u6240\u67095\u4e2a\u5b9d\u7269"
    },
    "icon": "img/d4c6937bd90f3f2b9f68acf7c0821092c0fd8cd6.jpg",
    "icon_gray": "img/f52b9b9011aa15b840b7aa7744c01ed75ec3a54d.jpg",
    "name": "ACHIEVEMENT_17"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Predecessor",
      "token": "Archivement_18",
      "schinese": "\u524d\u8f88"
    },
    "description": {
      "english": "Obtain the Predecessor Fragment.",
      "token": "Archivement_Des_18",
      "schinese": "\u83b7\u5f97\u4e86\u524d\u8f88\u788e\u7247"
    },
    "icon_gray": "img/41081c85f0772e2753c21eacb15690580e82a06f.jpg",
    "icon": "img/72c4e90a97a5af3424bb5cf75a91da326afeaeeb.jpg",
    "name": "ACHIEVEMENT_18"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "\"Do Not Press This Button\"",
      "token": "Archivement_19",
      "schinese": "\u201c\u522b\u6309\u8fd9\u4e2a\u6309\u94ae\u201d"
    },
    "description": {
      "english": "No one resists pressing it.",
      "token": "Archivement_Des_19",
      "schinese": "\u6240\u6709\u4eba\u90fd\u4f1a\u6309\u7684"
    },
    "icon": "img/1d0647da4f1b080ad5a9235dcdb59a80b0dbc8d8.jpg",
    "icon_gray": "img/89f1be638b3756c7abf5537db8763f7ceb3b2684.jpg",
    "name": "ACHIEVEMENT_19"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Sisyphmato",
      "token": "Archivement_20",
      "schinese": "\u897f\u897f\u7ea2\u67ff"
    },
    "description": {
      "english": "One must imagine Sisyphmato smiling.",
      "token": "Archivement_Des_20",
      "schinese": "\u6211\u4eec\u5fc5\u987b\u60f3\u8c61\u897f\u897f\u7ea2\u67ff\u662f\u5e78\u798f\u7684"
    },
    "icon": "img/e478529be34832f9bf71193b2492405a1e82002c.jpg",
    "icon_gray": "img/16f07973e1721d55934bdec8b34cf8dbdea6bcce.jpg",
    "name": "ACHIEVEMENT_20"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Hostage Rescue",
      "token": "Archivement_21",
      "schinese": "\u89e3\u6551\u4eba\u8d28"
    },
    "description": {
      "english": "Think you can make that jump?",
      "token": "Archivement_Des_21",
      "schinese": "\u4f60\u80fd\u4ece\u8fd9\u91cc\u8df3\u4e0b\u53bb\uff1f"
    },
    "icon_gray": "img/7eb901708a3d9b12a23baf235afadda1004ba4f6.jpg",
    "icon": "img/5d20b83547354d19802ad9d4e436605d64c9cf6e.jpg",
    "name": "ACHIEVEMENT_21"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "The King",
      "token": "Archivement_22",
      "schinese": "\u738b"
    },
    "description": {
      "english": "A King is born.",
      "token": "Archivement_Des_22",
      "schinese": "\u8bde\u751f\u4e86"
    },
    "icon_gray": "img/b22065180ad1e176c398850127028530455d54f5.jpg",
    "icon": "img/cd76d333756bca11e95bcca3c0640cf01d31d98f.jpg",
    "name": "ACHIEVEMENT_22"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Mutation, Explosions and Countdown",
      "token": "Archivement_23",
      "schinese": "\u53d8\u5f02\u3001\u7206\u70b8\u548c\u5012\u8ba1\u65f6"
    },
    "description": {
      "english": "Complete all levels in Chapter 3.",
      "token": "Archivement_Des_23",
      "schinese": "\u5b8c\u6210\u7b2c\u4e09\u7ae0\u6240\u6709\u5173\u5361"
    },
    "icon": "img/fd165c7554ebca6fc435082b01dd88282714d4e9.jpg",
    "icon_gray": "img/11dd4b016293d1aac55508e9fd15d8dbe9bf21de.jpg",
    "name": "ACHIEVEMENT_23"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Mushroom Isle",
      "token": "Archivement_24",
      "schinese": "\u8611\u83c7\u5c9b"
    },
    "description": {
      "english": "Defeat a mushroom.",
      "token": "Archivement_Des_24",
      "schinese": "\u6253\u5012\u8611\u83c7"
    },
    "icon_gray": "img/f8446c018d81ec851f7d0fec21692bc6cdadecef.jpg",
    "icon": "img/4cf153142766093e7a31fa1687a3b40378342362.jpg",
    "name": "ACHIEVEMENT_24"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Knock, Knock, Knock",
      "token": "Archivement_25",
      "schinese": "\u6572\u6572\u6572"
    },
    "description": {
      "english": "So annoying!",
      "token": "Archivement_Des_25",
      "schinese": "\u70e6\u6b7b\u4e86!"
    },
    "icon": "img/044e2b142799e342f7a91d4f3713178baf4a62c0.jpg",
    "icon_gray": "img/79b2fd7a0a90a9f8b18f1c30173a0e3144439855.jpg",
    "name": "ACHIEVEMENT_25"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Balloon",
      "schinese": "\u6c14\u7403",
      "token": "Archivement_26"
    },
    "description": {
      "english": "Monkeys are their natural predators.",
      "schinese": "\u7334\u5b50\u662f\u6c14\u7403\u7684\u5929\u654c",
      "token": "Archivement_Des_26"
    },
    "icon_gray": "img/14c502eaa8da78a5ebfbc988deafedf2b015f504.jpg",
    "icon": "img/6be81aff799fa37091cc656572617a160b0bb2fb.jpg",
    "name": "ACHIEVEMENT_26"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Novice Sword",
      "token": "Archivement_27",
      "schinese": "\u65b0\u624b\u4e4b\u5251"
    },
    "description": {
      "english": "Unbreakable.",
      "token": "Archivement_Des_27",
      "schinese": "\u7528\u4e0d\u574f\u7684\u5251"
    },
    "icon": "img/ec20fa879795f77d7a893663cb0265d3c81678c5.jpg",
    "icon_gray": "img/e5a8cbeb0db09f5a1ab55666c8a46b5251ac8cb1.jpg",
    "name": "ACHIEVEMENT_27"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Vacation",
      "token": "Archivement_28",
      "schinese": "\u5ea6\u5047"
    },
    "description": {
      "english": "Finally, a hot bath!",
      "token": "Archivement_Des_28",
      "schinese": "\u7ec8\u4e8e\u80fd\u6ce1\u4e2a\u70ed\u6c34\u6fa1\u4e86"
    },
    "icon_gray": "img/b2fd82ed00c0b6f16cd37344f3627d28fe9a9140.jpg",
    "icon": "img/053f000f7ffe8a91f40701f3d92406a0e7d14579.jpg",
    "name": "ACHIEVEMENT_28"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Plants and Zombies",
      "token": "Archivement_29",
      "schinese": "\u690d\u7269\u548c\u50f5\u5c38"
    },
    "description": {
      "english": "The Zombies ate your mushroom cap.",
      "token": "Archivement_Des_29",
      "schinese": "\u50f5\u5c38\u5403\u6389\u4e86\u4f60\u7684\u83cc\u76d6"
    },
    "icon": "img/c509e88c08ff68e221bfa782a5e897a5f8155f00.jpg",
    "icon_gray": "img/9cd41252464fba63ad253bf07b0572100e32185d.jpg",
    "name": "ACHIEVEMENT_29"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Annoying Mushroom",
      "token": "Archivement_30",
      "schinese": "\u70e6\u4eba\u7684\u8611\u83c7"
    },
    "description": {
      "english": "Find all disguised mushrooms.",
      "token": "Archivement_Des_30",
      "schinese": "\u627e\u5230\u6240\u6709\u7684\u4f2a\u88c5\u8611\u83c7"
    },
    "icon_gray": "img/a8d07bd0873cf6a53d295c0080c9b680e0b4617f.jpg",
    "icon": "img/5690f6f62401129728597e5cbf212a64f61c1b4c.jpg",
    "name": "ACHIEVEMENT_30"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Queen and Knight",
      "schinese": "\u5973\u738b\u4e0e\u9a91\u58eb",
      "token": "Archivement_31"
    },
    "description": {
      "english": "Complete all levels in Chapter 4.",
      "schinese": "\u5b8c\u6210\u7b2c\u56db\u7ae0\u6240\u6709\u5173\u5361",
      "token": "Archivement_Des_31"
    },
    "icon_gray": "img/471107621b4949183ab486f4ba152ae0422115af.jpg",
    "icon": "img/cc404c2cb3338712bab9acc6ef199a89420d4898.jpg",
    "name": "ACHIEVEMENT_31"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Off Work",
      "token": "Archivement_32",
      "schinese": "\u4e0b\u73ed"
    },
    "description": {
      "english": "Even gods need rest.",
      "token": "Archivement_Des_32",
      "schinese": "\u795e\u4e5f\u9700\u8981\u4f11\u606f"
    },
    "icon_gray": "img/0e307f3dfbc16b1b7900329a81001da14f519525.jpg",
    "icon": "img/d115a01ec8cf4ebc07869405d92b0d8d6a0c03c8.jpg",
    "name": "ACHIEVEMENT_32"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Piggy Bank",
      "token": "Archivement_33",
      "schinese": "\u5c0f\u732a\u5b58\u94b1\u7f50"
    },
    "description": {
      "english": "It comes with wings.",
      "token": "Archivement_Des_33",
      "schinese": "\u8fd8\u6709\u4e00\u5bf9\u7fc5\u8180"
    },
    "icon": "img/70605e3186a3942bce8838481e98779cf44a15ee.jpg",
    "icon_gray": "img/e903faebb19497d6adc712268def006b853be760.jpg",
    "name": "ACHIEVEMENT_33"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Sword of Mourne",
      "token": "Archivement_34",
      "schinese": "\u54c0\u4f24\u4e4b\u5251"
    },
    "description": {
      "english": "Cold and frost.",
      "token": "Archivement_Des_34",
      "schinese": "\u5bd2\u51b7\u4e0e\u51b0\u971c"
    },
    "icon_gray": "img/d65a53e4e70776004fc1ae330e48bb55cbb57837.jpg",
    "icon": "img/96c68f4388e52d5256b5a4561b65f6d557cd342c.jpg",
    "name": "ACHIEVEMENT_34"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Light and Darkness",
      "token": "Archivement_35",
      "schinese": "\u5149\u4e0e\u5f71"
    },
    "description": {
      "english": "Conceding is never an option.",
      "token": "Archivement_Des_35",
      "schinese": "\u76d6\u724c\u8ba4\u8f93\u6c38\u8fdc\u4e0d\u5728\u9009\u62e9\u4e4b\u5217"
    },
    "icon": "img/b06adb85252039a90ff561e6ed3ff8605e48377a.jpg",
    "icon_gray": "img/5c3d152f1bb578dd3ea25c149695efd8f75baa8f.jpg",
    "name": "ACHIEVEMENT_35"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Ominous Egg",
      "schinese": "\u4e0d\u7965\u4e4b\u5375",
      "token": "Archivement_36"
    },
    "description": {
      "english": "I have a bad feeling about this.",
      "schinese": "\u6211\u53ef\u4e0d\u60f3\u89c1\u5230\u8fd9\u4e2a",
      "token": "Archivement_Des_36"
    },
    "icon_gray": "img/be341d9f00530f007331eac8ad2bc893bba3ce0e.jpg",
    "icon": "img/a0ea3839fecf2508fe902756168fa2dbcded872b.jpg",
    "name": "ACHIEVEMENT_36"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Old Friend",
      "token": "Archivement_37",
      "schinese": "\u8001\u670b\u53cb"
    },
    "description": {
      "english": "Again!?",
      "token": "Archivement_Des_37",
      "schinese": "\u53c8\u6765!?"
    },
    "icon": "img/472f1417aeb679d70fa7ea1e33874efb6372a0fd.jpg",
    "icon_gray": "img/b8b1a8d15aec6a45bbe39f6de26387c365406020.jpg",
    "name": "ACHIEVEMENT_37"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Elixir",
      "token": "Archivement_38",
      "schinese": "\u5723\u6c34"
    },
    "description": {
      "english": "Where are your Towers?",
      "token": "Archivement_Des_38",
      "schinese": "\u4f60\u7684\u9632\u5fa1\u5efa\u7b51\u5462?"
    },
    "icon": "img/62c59ce7345d59087f05ca62f11bbc441705cec2.jpg",
    "icon_gray": "img/19b21a3b50a9c2d12f614d027a224dc6af6b9cc5.jpg",
    "name": "ACHIEVEMENT_38"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Mei",
      "token": "Archivement_39",
      "schinese": "\u5c0f\u7f8e"
    },
    "description": {
      "english": "Just a cat.",
      "token": "Archivement_Des_39",
      "schinese": "\u53ea\u662f\u4e00\u53ea\u732b"
    },
    "icon_gray": "img/e50131634a0f54afaa421a739f17c70af417c858.jpg",
    "icon": "img/6e461d734f02247177eff4616fa3116e2069a4fe.jpg",
    "name": "ACHIEVEMENT_39"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Fishing Failed",
      "token": "Archivement_40",
      "schinese": "\u9493\u9c7c\u5931\u8d25"
    },
    "description": {
      "english": "Got fished away by the fish.",
      "token": "Archivement_Des_40",
      "schinese": "\u88ab\u9c7c\u9493\u8d70\u4e86"
    },
    "icon": "img/2edb9379447f2eed1a8d9352a499c6e5fcbf6158.jpg",
    "icon_gray": "img/ea88c69e5bba843b0fd4592dbd203328490c7209.jpg",
    "name": "ACHIEVEMENT_40"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Witch Hunter",
      "token": "Archivement_41",
      "schinese": "\u730e\u5deb"
    },
    "description": {
      "english": "Complete all levels in Chapter 5.",
      "token": "Archivement_Des_41",
      "schinese": "\u5b8c\u6210\u7b2c\u4e94\u7ae0\u6240\u6709\u5173\u5361"
    },
    "icon": "img/03674f20ef16d72efc8a609789403c0461257a49.jpg",
    "icon_gray": "img/2dc478aade07ec9206ad7fc69801823f85a986d1.jpg",
    "name": "ACHIEVEMENT_41"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Golden Brave One",
      "schinese": "\u91d1\u724c\u52c7\u8005",
      "token": "Archivement_42"
    },
    "description": {
      "english": "Complete all challenges.",
      "schinese": "\u5b8c\u6210\u6240\u6709\u6311\u6218\u6a21\u5f0f\u5173\u5361",
      "token": "Archivement_Des_42"
    },
    "icon_gray": "img/eff89c116d9e470c30365244fc7a037ffafa5da5.jpg",
    "icon": "img/a4ca546f04a0a52f7fda95f214465b1e39d872db.jpg",
    "name": "ACHIEVEMENT_42"
  }
]